[Main]
Masks=*.hs;*.lhs
Specid=23

[ColorsAndStyles]
White=Reserved=$0080FF,,B | Identifier=Black | Number=Purple,,B | String=$BB5E00 | Symbol=$008000,,B | Comment=Gray,,I | Space= | MatchingBrackets=

[Keys]
Bool
Char
class
data
deriving
Double
else
False
Float
if
import
in
instance
Int
Integer
IO
let
module
otherwise
String
then
True
type
where
